Page MenuHomePhabricator

niez-pereyaslav permission(s)
Closed, ResolvedPublic

Description

надіслати листа із текстом дозволу

Event Timeline

Antanana created this task.Jan 24 2016, 8:00 AM
Antanana claimed this task.
Antanana raised the priority of this task from to High.
Antanana updated the task description. (Show Details)
Antanana added a project: WMUA-Partnerships.
Antanana added subscribers: Anntinomy, StudiesWorld, Ata and 4 others.
Ilya_Korniiko_WMUA closed this task as Resolved.Sep 18 2016, 7:47 AM
Ilya_Korniiko_WMUA moved this task from Backlog to Done on the WMUA-GLAM board.Sep 19 2016, 9:01 AM